Pale Moon 28.0.0 pour Vista ?

For user discussions written in French
Locked
User avatar
mimile
Moongazer
Moongazer
Posts: 7
Joined: 2016-12-20, 09:32

Pale Moon 28.0.0 pour Vista ?

Post by mimile » 2018-08-17, 15:26

Bonjour à tous ,

Pourquoi la nouvelle version Pale Moon 28.0.0 n'est pas compatible pour Windows Vista ? Quelle est la solution ??

Merci de vos réponses.

User avatar
therube
Board Warrior
Board Warrior
Posts: 1336
Joined: 2018-06-08, 17:02

Re: Pale Moon 28.0.0 pour Vista ?

Post by therube » 2018-08-17, 16:26


User avatar
Aube Bleue
Moonbather
Moonbather
Posts: 73
Joined: 2015-11-13, 03:36
Location: Québec

Re: Pale Moon 28.0.0 pour Vista ?

Post by Aube Bleue » 2018-08-17, 18:07

Parce que Vista n'est plus pris en charge. Moonchild, le développeur en chef du projet, l'a confirmé hier: viewtopic.php?f=3&t=19524&p=147650&hilit=Vista#p147650.

J'ai bien peur qu'il n'y ait de véritable solution que de mettre à niveau votre système d'exploitation. :-/ Ceci dit, il est possible qu'une fourche* voie le jour -- mais étant moi-même sur Linux, je ne peux pas vraiment en dire plus.

* Version dérivée maintenue indépendamment.
« L’homme qui aime normalement sous le soleil [Firefox], adore frénétiquement sous la lune [Pale Moon]. » – Guy de Maupassant

User avatar
mimile
Moongazer
Moongazer
Posts: 7
Joined: 2016-12-20, 09:32

Re: Pale Moon 28.0.0 pour Vista ?

Post by mimile » 2018-08-20, 15:47

Hello,

Merci pour vos réponses.
C'est dommage, mais je continuerai donc avec la version précédente (27.9.4)


Cordialement.

Locked